h2 Calendar
=month_calendar events: @allocated_times, id: "my-calendar" do |date, allocated_times|
  =date.strftime("%-d")

  -allocated_times.each do |at|
    -task=Task.find(at.task_id)
    -project=Project.find(task.project_id)
    div
      =link_to "#{task.name} (#{project.name})", project
